path: /build/build/macaroni-funtoo-race6-pkglist-0.20250811.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race6/usr/share/macaroni/layers/macaroni-funtoo-race6/
    && qlist -ICSv > /macaroni-funtoo-race6/usr/share/macaroni/layers/macaroni-funtoo-race6/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race6 >
    /macaroni-funtoo-race6/usr/share/macaroni/layers/macaroni-funtoo-race6/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:f3566988cf5fc0ea0274053a6e87636ff860e5f794e1615009f320ba187263ac
  package:
    name: macaroni-funtoo-race6
    version: "0.20250811"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race6
      version: '>=0'
      category: seed
    buildtimestamp: 2025-08-11 09:19:42.32318871 +0000 UTC m=+18.349098112
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race6
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 452d2c22f1383ee3dfb41401f195ee4b0aff03d7a530ae028de280f1c79fd1f0
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race6/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race6/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race6
  version: "0.20250811"
  category: pkglist
